Skip to content
Rails 3 application to work through with LA Ruby Study group http://groups.google.com/group/laruby-books
Ruby CoffeeScript JavaScript
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
app
bin
config
db
doc
features
lib
log
public
script
spec
test
vendor
.gitignore
.rspec
Gemfile
Gemfile.lock
Guardfile
LICENSE
README
README.md
Rakefile
config.ru

README.md

Ride Bum

Have you every had to put together a ride share to a specific event? It can be a difficult gauntlet of phone call mayhem, and constant schedule conflicts. With Ride Bum, we are attempting to simplify this process. Similar to Evite, we are developing a tool that will manage your ride share events utilizing slick user interfaces. We want to create a central place for you to organize, and manage your ride shares without the headache of continuous phone calls. This is a project of the Los Angeles Ruby Book Study Group.

Requirements

  • Ruby 1.9.2 >
  • Rails 3.2 >

Installation

To install Ride Bum, you will first need to clone the git repository:

git clone https://github.com/byronanderson/Ride-Bum.git

Then you will need to update the submodules:

git submodule init

git submodule update

Finally install the required gems:

bundle install

Development

Questions or problems? Please post them on the issue tracker. You can contribute changes by forking the project and submitting a pull request. You can ensure the tests passing by running bundle and rake.

This project is created by Los Angeles Ruby Book Study Group and is under the MIT License.

Links

Something went wrong with that request. Please try again.